Subject: Re: bug#25228: 25.1; GNU emacs 25.1: custom-set-faces from init file ~/.emacs ignored

From: Eli Zaretskii <[email-masked]>
Date: Mon, 19 Dec 2016 20:57:33 +0200

> Date: Mon, 19 Dec 2016 19:36:11 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked]
> 
>  > I cannot reproduce this.  I put the above (with a different font, as I
>  > don't have that one) in my .emacs, and it did have the expected
>  > effect.
>  >
>  > Is there anything else in that .emacs?
> 
> Compare
> 
> https://lists.gnu.org/archive/html/emacs-devel/2016-05/msg00557.html

Somebody with access to an effected system should debug this some day.